Thursday, August 03, 2006

407 Authentication error

Was getting this 407 authentication error every time I tried to install a plugin to my RadRails project.

Finaly found a solution. Installed Ruby Win32 SSPI and used ruby -rspa script/plugin install .

Curently exploring RadRails 0.7. Lots of goodies (like mongrel web server, editor enhancements etc) added since last version.

No comments: